import { jsx } from "react/jsx-runtime";
import { TokenEURT as TokenEURT$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenEURT = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "EURT", "data-name": "TokenEURT", ...props, children: /* @__PURE__ */ jsx(TokenEURT$1, { variant }) });
  }
);
TokenEURT.displayName = "TokenEURT";
Object.assign(TokenEURT, { isGdsIcon: true });
export {
  TokenEURT
};
